  
<ion-header class="ion-no-border">
  
  <ion-toolbar>
    <ion-title>Aice Menu</ion-title>
    <ion-buttons slot="start">
      <ion-menu-button menu="main-menu"></ion-menu-button>
    </ion-buttons>
    <ion-icon routerLink="/cart"class="cart"name="cart-outline"></ion-icon>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-searchbar animated placeholder="Search Ice Cream"></ion-searchbar>
<h1>Featured</h1>

  <ion-slides [options]="option" class="ion-margin-top">
    <ion-slide>
      <ion-card>
        <label >Chocolate</label><br>
        <label class="price">150</label>
     <ion-button color="success" (click)="chocolate()" (click)="presentAlertConfirm()"><ion-icon name="add-outline"></ion-icon>Add to cart</ion-button>
        <img src="assets\choco.jpg">
      
      </ion-card>
 
    </ion-slide>

    <ion-slide>
      <ion-card>

        <label>strawberry</label><br>
        <label class="price">200</label>
        <ion-button color="success" (click)="strawberry()"(click)="presentAlertConfirm()"><ion-icon name="add-outline"></ion-icon>Add to cart</ion-button>
        <img src="assets\strawberry.jpg">
      </ion-card>
    </ion-slide>

    <ion-slide>
      <ion-card>
        <label>pineapple</label><br>
        <label class="price">160</label>
        <ion-button color="success" (click)="pineapple()"(click)="presentAlertConfirm()"><ion-icon name="add-outline"></ion-icon>Add to cart</ion-button>
        <img src="assets\pineapple.jpg">
      </ion-card>
    </ion-slide>
  </ion-slides>
  <h1>More</h1>

  <ion-slides [options]="option" class="ion-margin-top">
    <ion-slide>
      <ion-card>
        <label>Milk Melon</label><br>
        <label class="price">112</label>
        <ion-button color="success" (click)="milkmelon()"(click)="presentAlertConfirm()"><ion-icon name="add-outline"></ion-icon>Add to cart</ion-button>
        <img src="assets\milk-melon.jpg">
      
      </ion-card>
 
    </ion-slide>

    <ion-slide>
      <ion-card>
        <label>Avocado strawberry</label><br>
        <label class="price">180</label>
        <ion-button color="success" (click)="avocado()"(click)="presentAlertConfirm()"><ion-icon name="add-outline"></ion-icon>Add to cart</ion-button>
        <img src="assets\2in1-AvocatoStrawberry-800ml-600x600.png">
      </ion-card>
    </ion-slide>

    <ion-slide>
      <ion-card>
        <label>Chocolate</label><br>
        <label class="price">150</label>
        <ion-button color="success" (click)="presentAlertConfirm()"><ion-icon name="add-outline"></ion-icon>Add to cart</ion-button>
        <img src="assets\mlbb.jpg">
      </ion-card>
    </ion-slide>
  </ion-slides>

  
  </ion-content>
